usr/share/icons/hicolor/16x16/apps/kruler.png
usr/share/icons/hicolor/32x32/apps/kruler.png
usr/share/icons/hicolor/48x48/apps/kruler.png
usr/share/icons/locolor/16x16/apps/kruler.png
usr/share/icons/locolor/32x32/apps/kruler.png
usr/share/apps/kruler/*
usr/share/applnk/Graphics/kruler.desktop
usr/bin/kruler
usr/share/lintian/overrides/kruler
usr/share/man/man1/kruler*
usr/share/doc/kde/HTML/en/kruler/*
